{
  "pings": [
    {
      "targetProfileId": "profile#c793b2cb-62d5-4bf1-a66e-241a2d05d4d8",
      "targetName": null,
      "message": "I was going to say something clever, but then I saw that smile and your dog and lost my train of thought. Drinks/coffee when the sun comes back?",
      "sentAt": 1769615620282,
      "status": "SENT"
    }
  ],
  "updatedAt": "2026-01-28T15:53:40.000Z"
}
